<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Moja strona WWW</title>
  </head>
  <body>
    <div>
      <?php
        $str1 = "Pierwszy tekst";
        $str2 = "Drugi tekst";
        echo $str1.$str2;
        echo "<br>";
        $str3 = $str1 . "Trzeci tekst";
        echo $str3;
        echo "<br>";
        $str4 = "Czwarty tekst" . "Piąty tekst";
        echo $str4;
      ?>
    </div>
  </body>
</html>
